h25948
s 00025/00000/00000
d D 1.1 82/08/03 08:46:53 cecily 1 0
e
u
U
t
T
I 1
close	title	unix c svc library -- close

.close	equ	6

	entry	close
r0	equ	0
rf	equ	15
sp	equ	7
*
	pure
close	equ	*
	l	r0,0(sp)	file descriptor
	svc	0,.close
	bc	error
	lis	r0,0		normal return
	br	rf
error	equ	*
	st	r0,errno
	lcs	r0,1		error return
	br	rf

errno	comn
	das	1
	ends
	end
E 1
